 (function(window, document){
    window.appStrings = {
        "en": {
            "app_name":    		        "我的殖民地",
            "new-game-message":         "指挥官-我们刚刚着陆，准备开始一个新的殖民地。我们应该给它起什么名字?",
            "welcome-message":          "欢迎! 你已经在#祖国发现并创建了一个新的殖民地.你的目标是把这个死去的星球变成一个繁荣的文明。要开始，选择你的漫游者，并命令它开始收割。一旦你收集了至少5矿石，选择你的着陆器并建造第二个探测器。.",
            "rover-description":        "漫游者是殖民地的基本工作机器人。它可以开采矿物和建造基础设施.",
            "lander-description":       "你在这里着陆.",
            "mine-description":         "从地里提取原矿。用你的漫游者去收获矿石.",
            "pavement-description":     "使殖民地看起来更好。 加快轮式车辆的旅程.",
            "greenhouse-description":   "为殖民地种植食物的基础设施.",
            "silo-description":         "储存殖民地所需的重要食物.",
            "atmosgen-description":     "一个小房子，慢慢产生大气微量，开始改造你的星球.",
            "factory-description":      "可以生产几辆中型车的小工厂。也慢慢产生非常少量的大气.",
            "builder-description":      "这个神奇的小机器人将有助于建立你的殖民地!",
            "beta-info":                "我的殖民地是一个新的殖民地建设模拟和策略游戏，目前处于早期的测试阶段. 现阶段还有一些细节需要完善。请试玩并前往社区论坛向我们反馈您的意见，我们会陆续改善使其成为功能齐全的殖民地游戏!",
            "lander-sell-warning":      "我不是想告诉你如何在这里玩游戏，但是直到你确信自己不再需要它为止，出售着陆器通常不是一个好主意。 这是开始收获矿石的唯一方法，你不能再建立一个！ 你确定要出售吗?",
            "refinery-description":     "将原矿转化为高级建设项目所需的精炼钢的设施。 需要工人操作.",
            "miner-description":        "这个机器人可以收获地表的矿石并运送到炼油厂。 它也可以挖掘一个新的矿山.",
            "small-panel-description":  "为殖民地产生适度的电力，不需要额外的投入.",
            "landing-pad-description":  "一旦你建造了一个着陆平台，新的殖民者将定期开始到达你的殖民地.",
            "small-shelter-description":"基本的殖民者住房。 为3个殖民者提供庇护.",
            "chop-shop-description":    "把旧的，未使用的流浪狗分解成原料.",
            "goldminer-description":    "从矿床中提取黄金并将其运回冶金厂.",
            "goldrefinery-description": "将从地面提取的粗金转化为纯金.",
            "goldsmelter-description":  "把精炼的黄金变成坚硬的金币.",
            "hire-button-change-job":   "更改工作",
            "hire-button-hire":         "聘用",
            "object-sell":              "出售",
            "object-remove":            "删除",
            "side-menu-game-data":      "游戏数据",
            "delete-game-confirm":      "你确定要删除你的殖民地吗?",
            "header-delete-colony":     "删除殖民地",
            "tax-window-header":        "#祖国税收",
            "tax-window-content":       "#祖国会员大会很荣幸得通知您你的殖民地亏钱#祖国人民的税收.",
            "tax-window-owed-header":   "欠税: ",
            "tax-window-pay":           "支付",
            "tax-window-reject":        "拒绝",
            "tax-window-pay-response":  "#祖国人民感谢您对社会的贡献.",
            "tax-window-reject-response": "#祖国会员大会提醒你，遵守法律是强制性的，我们将在稍后再次拜访.",
            "adv-hydro-desc":           "解锁用于种植水果的先进技术.",
            "hd-solar-desc":            "升级的太阳能电池板技术，可以在相同的表面积上产生更多的功率.",
            "smalllab-description":     "组建一个小团队进行先进的实验和解锁新技术!",
            "advancedhydro-description":"高科技设施种植大量食物，需要工人操作.",
            "solar-tower-description":  "高密度太阳能电池塔，以最小的占地面积提供大量的电力.",
            "adv-ore-pur-desc":         "探索将粗矿石精炼成固体钢的先进方法.",
            "builder2-description":     "用于创建更高级结构的升级机器人.",
            "construction-2-desc":      "解锁用于创建新结构和车辆的高级建筑方法.",
            "pavement2-description":    "超硬的路面，用钢硬化，昂贵，但允许非常快速的车辆行驶.",
            "silo2-description":        "为您的殖民者提供大量食物的大型食物储存筒仓.",
            "finance-theory-desc":      "研究金融和金融背后的理论和方法，因为它适用于太空殖民地.",
            "refinery2-description":    "将矿石转换成钢铁的速度提高近5倍，需要工人进行生产.",
            "adv-gold-desc":            "允许建造和挖掘新的金矿.",
            "goldmine-description":     "挖掘一个新的金矿，从地上提取粗金矿.",
            "rescomplex-description":   "为26个殖民者提供中型住房.",
            "greendome-description":    "绿色圆顶为您的殖民者提供免费娱乐和游戏，所以他们不会发疯.",
            "massdriver-description":   "一种先进的高能电磁弹射器，可以让你把原材料送回#祖国以换取金钱，需要工人，也可以自己产生少量的金钱.",
            "lg-manufacturing-desc":    "解锁在殖民地恶劣环境中制造消费品的能力.",
            "chipfactory-description":  "微芯片工厂雇用26名工人，并将原始黄金转换成微芯片.",
            "tax-payment-thankyou":     "#祖国感谢你的顺从.",
            "tax-payment-insufficient": "你向#祖国大会缴纳的税款不够. 你的平衡点正在增加.",
            "stage-1-intro":            "现在行星大气层足够厚，可以支持微生物的基本生活!",
            "stage-2-intro":            "随着行星大气层的增长，小植物开始从土壤中萌芽.",
            "stage-3-intro":            "大气层现在类似于地球上的，允许定期的户外活动!",
            "col-civics-desc":          "开始形成殖民地政府，建立公民结构，为你的人制定法律!",
            "atmosgen2-description":    "更高效的大气生成器.",
            "civiccenter-description":  "开始建立与市民中心的殖民统治，花费金钱，需要工人操作，产生公民资源.",
            "statue1-description":      "献给勇于踏入这个世界的勇敢的殖民者.",
            "fracking-description":     "一种高科技的高能量矿石开采方法，无需矿工，需要工人和力量.",
            "adv-chem-desc":            "通过化学科学发现把事物变成其他事物的秘密.",
            "gldsynth-description":     "一个可以将原矿转化为生金的小型科学实验室！需要工人和大量的能量.",
            "la-zoology-desc":          "开始在低气候条件下养殖野生动物的早期发展.",
            "hatchery-description":     "为殖民者消费培养美味的鱼，Les Poissons!",
            "icechipper-description":   "一个小但灵活的流动站，可以收集冰，并将水资源返回到殖民地.",
            "waterbot-description":     "一个小但灵活的流动站，可以收集冰和水，并将水资源返回到殖民地.",
            "atmoscondensor-description":"从空气中提取水分，并将其浓缩成纯净的饮用水.",
            "pet-expansion-desc":       "从#祖国会员大会购买殖民地土地补助金，扩大你的殖民地.",
            "pet-annex-desc":           "未经#祖国大会同意，扩大你的殖民地，可能引起敌对的反应.",
            "smalltank-description":    "储存和分发给你的殖民者的淡水.",
            "waterpump-description":    "抽取和过滤来自行星表面的少量淡水.",
            "aluminumrefinery-description":"建造铝矿工和收集原铝矿床.",
            "watertower-description":   "储藏大量的水，以保持你的殖民者对水的渴望.",
            "adv-microbio-desc":        "研究在低气氛环境中生长的有机体的秘密.",
            "new-game":                 "新游戏",
            "new-game-col-name":        "殖民地名称",
            "custom-map-name":          "地图名称",
            "map-size-header":          "地图大小",
            "map-size-small":           "小",
            "map-size-medium":          "中",
            "map-size-large":           "大",
            "resources-header":         "资源",
            "resources-scarce":         "稀缺",
            "resources-normal":         "正常",
            "resources-abundant":       "丰富",
            "nuke-physics-desc":        "学习如何在低气压的环境中收获和提炼核能的铀.",
            "uraniumminer-description": "收获铀矿床并将放射性物质输送到核电厂.",
            "nuclearplant-description": "将原铀转化为您的殖民地的电力.",
            "bacteriafarm-description": "开始繁殖为殖民地生产大气的微生物菌群.",
            "greenbot-description":     "一个能建造农业相关建筑的小型建筑商.",
            "firtrees-description":     "这些高贵的杉树在低气压环境中生长良好，可以装饰，也可以采伐木材.",
            "engine-keyboard":          "键盘控制",
            "engine-keyboard-meta":     "自定义游戏的键盘快捷键.",
            "general-cancel":           "取消",
            "keyboard-clear-menus":     "清除活动对话框",
            "keyboard-idle-unit":       "查找空闲车辆",
            "keyboard-sell-noconf":     "出售未经确认的房屋",
            "hold-and-click-tip":       "按住组合键，选择建筑物g.",
            "keyboard-upgrade-noconf":  "升级未经确认的建筑物",
            "when-object-selected":     "选定对象后激活",
            "keyboard-move-unit":       "移动活动单元",
            "keyboard-harvest-mode":    "激活收获模式",
            "keyboard-show-build":      "显示生成选项",
            "keyboard-show-export":     "显示导出选项",
            "keyboard-show-import":     "显示导入选项",
            "keyboard-sell":            "销售活动对象",
            "keyboard-upgrade":         "升级活动对象",
            "keyboard-defaults":        "恢复默认值",
            "keyboard-defaults-warn":   "将清除所有的自定义绑定!",
            "keyboard-cancel-nocon":    "取消未经确认的施工",
            "keyboard-cancel":          "取消建设",
            "general-move":             "移动",
            "general-harvest":          "收获",
            "general-build":            "建造",
            "general-upgrade":          "升级",
            "general-import":           "进口",
            "general-export":           "出口",
            "general-dismiss":          "撤销",
            "medicalclinic-description":"为殖民者提供健康恢复服务.",
            "general-park-unit":        "公园",
            "general-park-confirm":     "指定停车位",
            "engine-sidebar":           "侧栏界面",
            "tax-window-trade-embargo": "由于持续不向殖#祖国人民缴税, #祖国大会对你的殖民地实施贸易禁运!",
            "tax-window-lift-embargo":  "#祖国大会慷慨解除对您的殖民地的贸易禁运.",
            "tax-window-img-embargo":   "由于你们的殖民地和#祖国人民之间的关系日益恶化，#祖国大会正在全面冻结你们的殖民地!",
            "tax-window-img-lift":      "#祖国大会暂时恢复移民到你的殖民地.",
            "wall-description":         "用墙壁装饰将各地方隔开或管理您的殖民地和引导机器人交通.",
            "lumbermill-description":   "将树木加工成木材资源.",
            "lumberbot-description":    "这种方便的收割机既能砍伐树木又能种植新的树木!",
            "sfhouse-description":      "抓住妻子和孩子，搬到这个怀旧的木制单身家庭!",
            "megabot-description":      "承担大型建设项目的强大建设者.",
            "urenrich-description":     "代表一个工程和科学的伟大壮举，这个设施可以使铀的效能增加一倍，需要大量的能量和源源不断的铝.",
            "lgwatertower-description": "巨大的水塔，可以容纳大量的水，还有什么可说的呢?",
            "largeres-description":     "高密度的住房结构，不是最豪华的住房，但是适合许多人的经济适用房.",
            "indepence-noafford":       "你不能从#祖国独立.",
            "independence-general":     "独立",
            "general-united-earth":     "联合地球",
            "relations-header":         "#祖国关系",
            "foundation-header":        "创立",
            "foundation-charter":       "来自#祖国的殖民地宪章",
            "independence-ask":         "你想宣布与#祖国#支出独立吗?",
            "general-nevermind":        "无所谓",
            "independence-declare":     "宣告",
            "independence-final":       "我们已经在#独立日宣布从#祖国独立!",
            "independence-stat":        "从#祖国独立",
            "selfgov-desc":             "学习管理自立独立政府的方法和程序.",
            "capitol-description":      "为你的新独立国家建造一座大型的国会大厦!",
            "subtfood-description":     "一个深层气候控制的地下设施，用于储存大量的食物.",
            "empire-general":           "共和国",
            "engine-zoom-buttons":      "显示缩放按钮",
            "lgcons-desc":              "在低重力环境下解锁建筑物的秘密!",
            "treefarm-description":		"养树并采伐木材.",
            "aluminumminer-description":"个将收获铝矿藏的耐寒而友善的机器人.",
            "new-game-charter":         "殖民宪章代码 (可选)",
            "charter-warning":          "使用殖民宪章启动一个新游戏将导入一些用户生成的游戏数据，这些数据可能没有被APE应用程序筛选过。这可能包括潜在的冒犯性语言。您确定要用本宪章开始新游戏吗?",
            "general-charter":          "殖民宪章",
            "general-yes":              "是",
            "general-no":               "不",
            "charter-info":             "你可以和朋友分享你的殖民地身份证，让他们在你的设备上使用你的特许证开始一个新游戏。你将从他们缴纳的税款中获得收入，你可以和在你的殖民地宪章下经营的成员交换资源。你的身份ID是#charterid",
            "charter-share":            "使用身份ID: #charterid #appurl开始我的殖民地",
            "general-share":            "分享",
            "charter-settings-desc":    "分发你的宪章，发展你的共和国!",
            "tax-collection-message":   "你们有特许的殖民地的新税收!",
            "bank-description":         "银行,你的人民可以去存储和管理他们的资金. 生成货币和公民.",
            "gdp-general":              "国内生产总值",
            "gdp-description":          "你的经济总量.",
            "general-trade":            "贸易",
            "general-buy":              "购买",
            "general-sell":             "出售",
            "no-contracts":             "目前没有可供出售的合同!",
            "select-resource":          "选择资源",
            "available-contracts":      "可用合同",
            "multiples-notice":         "必须是100的倍数.",
            "sell-amount":              "出售金额:",
            "buy-amount":               "购买量:",
            "sell-price":               "每100个的价格:",
            "boardoftrade-description": "在星际市场上买卖资源！需要互联网连接.",
            "lrc-desc":                 "解锁进行实时星际通信的能力.",
            "galcom-desc":              "通过解锁整个银河系的经济交流扩大你的殖民地!",
            "pyramideye-description":   "这神秘的巨型结构可以提供数百殖民者廉价的娱乐和快乐。几千年来，考古学家们想要揭开它，并想知道它究竟是做什么用的。国王和众神的坟墓？一个古老的外星发电厂？不，只是一个整齐的旅游陷阱.",
            "stage-4-intro":            "你们的人民开始抱怨空气中弥漫着烟雾.",
            "general-multiple":         "多个单位",
            "deepexc-desc":             "学习如何挖掘真正的，真正深入地下的洞.",
            "digsite-description":      "这个星球拥有什么秘密？在地上挖一个大洞，找出来!",
            "colonial-website":         "殖民地网站",
            "rename-colony":            "重命名殖民地",
            "rename-desc":              "你为你的殖民地选了一个愚蠢的名字？选一个新名字!",
            "aal-desc":                 "一旦你解开了古代外星神器所包含的秘密，你将能够利用他们的超凡神圣力量!",
            "aluminumgenerator-description":"世界上的古代外国人发现了将钢转变为铝的秘密方法！昂贵，需要大量的电力，还需要源源不断的水，以防止过热.",
            "etbuilder-description":    "一个非常先进的建造者机器人，使用解码后的古代异形指令创建的，没有人知道它是如何工作的，但它确实工作着.",
            "giorgioinstitute-description":"你必须问自己 - 这个研究机构是否有可能为外星神器提供存储，并输出研究资源?",
            "cloud-save":               "云端同步",
            "cloud-save-description":   "登录到Facebook时，您可以选择将保存文件同步到云端.如果你在不同的设备上玩游戏,使用数据时发现由于较慢的Internet连接导致的保存错误和数据损坏,比如手机.云同步将会是很便捷的工具",
            "consulate-description":    "领事馆是把你的殖民地与#祖国联系在一起的中心.你可以在这里管理与你在共和国中的会员有关的所有事务.",
            "new-game-random-charter":  "随意宪章",
            "general-delete":           "删除",
            "distillery-description":   "把食物和水变成朗姆酒!  朗姆酒让人开心.",
            "brewing-desc":             "学习如何在低重力环境下制作朗姆酒.",
            "rumcellar-description":    "一个用于储存贵重朗姆酒的小型气压控制地窖.",
            "general-approval":         "审批评级",
            "relaybooth-description":   "通过让殖民者访问#祖国的互联网线路，让他们可以观看猫咪视频，提供免费娱乐.",
            "general-policy":           "政策",
            "general-payroll":          "工资单",
            "payroll-notice":           "现在是时候支付你的工人了，这个时期的工资总额是 #payrollcost.",
            "payroll-motherland":       "因为你是#祖国联邦的一部分, #祖国将为他们的工资支出部分收取#motheroffset费用.",
            "payroll-reject":           "你决定不给你的工人发放工资!",
            "payroll-insufficient":     "你们没有足够的钱去支付每个人，有些工人不得不饿肚子.",
            "payroll-motherland-collect":"来自#祖国的工资帮助.",
            "saving-dont-quit":         "保存完成前请不要退出游戏!",
            "tax-pay":                  "支付",
            "general-sound-xf":         "声音效果",
            "pub-description":          "把朗姆酒变成快乐! 只要微不足道的费用，殖民者就可以在酒吧里停下来，把他们的思想从日常的烦恼中解放出来.",
            "general-destruct":         "自毁",
            "general-labor":            "劳动",
            "labor-desc":               "管理不同职业的工",
            "general-contine":          "继续玩",
            "general-new":              "新殖民地",
            "general-load":             "加载殖民地",
            "general-options":          "更多选项",
            "general-execute":          "执行",
            "execute-confirm":          "你确定要杀死殖#殖民者并拿走他们的所有钱吗?你的人民可能会对这种行为表示不悦.",
            "general-destroy":          "毁灭",
            "decfirtrees-description":  "当你可以种植会限制你的收割机的漂亮的修剪装饰树时为什么还要种植原始天然冷杉树?",
            "cloning-desc":             "未来，太空中的人类不会像以前那样繁殖，这就是克隆人派上用场的地方.",
            "cloningfacility-description":"在实验室环境中培养新殖民者的高科技工业设施.",
            "claymine-description":     "当你有足够的气压时，你可以开始用水浇灌土壤，挖掘粘土用于制作精陶.",
            "clayprod-desc":            "使用化学，水培和微生物学习如何使用行星贫瘠的土壤生产粘土.",
            "general-activate":         "激活",
            "general-deactivate":       "停用",
            "general-activate-all":     "全部激活",
            "general-deactivate-all":   "全部停用",
            "claybot-description":      "一个为挖掘和收获粘土而设计的充满乐趣的流浪者.",
            "potteryworks-description": "将粘土细化，转化为精陶，需要稳定的水流运行.",
            "warehouse-description":    "为一系列耐用和制成品提供额外的存储.",
            "subhousing-description":   "有人喜欢住在地下，这个大型的地下综合体可以容纳很多居民在一个可控的环境中.",
            "chipfactory2-description": "更大，更高效的Microchip工厂。更快的生产和更多的存储.",
            "chipfactory3-description": "一个先进的工厂建成使用古代的外来技术，可以产生大量的微芯片，需要稳定的水流保持冷却.  在生产过程中使用外来的文物.",
            "aam-desc":                 "发现数百万年前用于制造这个世界的古老秘密.",
            "masonry-desc":             "学习如何在低重力的环境下用粘土创造坚实的砖块.",
            "brickroad-description":    "比普通路面更快，砖路是美化你的殖民地的好方法.",
            "brickfactory-description": "把粘土转换成坚实的砖块来解锁额外的施工选择.  需要稳定的水流来操作.",
            "ybrickroad-description":   "最终的殖民风格和阶级. 让你的殖民者沿着黄色的砖路走向辉煌!",
            "warehouse2-description":   "这个由砖砌成的可爱的仓库是任何工业基地的完美补充.",
            "brickhouse-description":   "如果你不想住在这个可爱的砖房里，那你一定是个傻瓜.",
            "husbandry-desc":           "学习如何在低重力环境下养殖和饲养大型动物.",
            "sheepfarm-description":    "养殖羊生产羊毛!  需要源源不断的水流.",
            "textilemill-description":  "将粗羊毛转化为耐用的布料，这是您的殖民者将会喜欢的优质产品.",
            "sweatshop-description":    "到利润生活和梦想破灭的地方去工作吧! 这个服装工厂的工人将在低工资和无利益的条件下将布料转换为原始利润!",
            "luxtower-description":     "社会的精英们去哪里生活、工作、玩耍。你必须保持朗姆酒的流动，让这些精英们有所寄托.",
            "aliencondensor-description":"这个世界上的古人知道如何把大量的气体变成水.  我的意思是, 大量的.  注意不要吃太多的空气.",
            "cst-desc":                 "97%的殖民地科学家认为地球将会被全球变暖所摧毁，研究如何解决这个问题.",
            "hydropower-description":   "这个功率惊人的发电厂可以将水转化为生电。想象一下所有的可能性!",
            "largepark-description":    "一个巨大的公园，为你的殖民者提供免费的公共娱乐活动.  提醒人们重回#祖国.",
            "waterpool-description":    "一个完美的方形浅水池，让你的殖民地看起来漂亮.",
            "lol-description":          "让银河系知道你的殖民地正在接受自由之翼下疲惫的可怜的群众!",
            "human-description":        "来自地球的优势物种，如果你玩这个游戏，你可能知道人类是什么.",
            "red-planet-desc":          "典型的死行星。可能支撑数百万年前的生活，但现在这里什么也没有了。多种资源.",
            "ue-description":           "地球骄傲的行星是人类物种的家园，由联合地球大会控制。尽管他们以促进和平与稳定为幌子，现在却用铁腕控制太阳系.",
            "premium-notice":           "我的殖民地是免费的,但也会为付费的玩家提供额外的功能.  只有购买了无广告版游戏的用户才有#premiumcount独特的结构和车辆。这些结构只具有装饰性，不会影响游戏性，高级用户也可以翻转一些建筑物的方向.高级用户也可以解锁自定义游戏的功能.您也可以定期添加独家的高级内容，您是否希望升级到高级无广告版?",
            "statue2-description":      "这尊雕像是权力和权威的象征，表明你们拥有这些领土的所有权利!",
            "flowersred-description":   "用这个可爱的红色花园美化你的殖民地!",
            "goldenshelter-description":"在你的殖民地，高大而强壮的人无法使自己生活在一个标准的小庇护所里。不，他们想要一个镀金的遮蔽物.",
            "general-offers":           "优惠",
            "general-new-offer":        "新优惠",
            "hipsterbar-description":   "当你为一场从未听过的音乐会做好准备时, 门票的价格会刷爆你爸爸的信用卡,朗姆酒的价格更是它的成本价的7倍, 你准备在Hipster 酒吧吊死吧!",
            "alienquantum-desc":        "古代外星人是量子物理学的大师。现在你也可以解开秘密，开启一场科技革命!",
            "warehouse3-description":   "耐用品存储技术的一次飞跃！需要大量的电力和稳定的水流，但可以利用量子力学的力量将一吨的货物储存在一个狭小的空间里.",
            "quantumwater-description": "利用古老的外星量子技术在一个小范围内储存大量的水。需要电力，也消耗了一些水，以防止过热…但是，是的，水是完全安全可以饮用的.",
            "brickwall-description":    "它有点像普通的墙,除了它不是用砖做的, 这使得它更好用.",
            "largeclinic-description":  "一个更大和更史诗级的医疗诊所。治愈更多的人。拯救更多的生命!",
            "rpbase-desc":              "来自红色星球地图上的基础知识.",
            "hbase-desc":               "来自扮演人类的基础知识.",
            "uebase-desc":              "来自联合地球文明的基础知识.",
            "lunbase-desc":             "从月球地图上开始的基础知识.",
            "lunar-planet-desc":        "没有大气层和相对较低的早期游戏资源的死气沉沉的月球世界. 一个艰难的世界开始，但可以在以后付清.",
            "lunarrover-description":   "在月球环境中，用于提取雷格莱斯体和建造小型建筑物的小型快乐漫游车.",
            "heltank-description":      "用于保存氦3的小型储罐.",
            "regpath-description":      "为你的漫游车创造出一条漂亮的砾石般的小径.",
            "waterextract-description": "压碎原始冰川以提取用于制造饮用水的小冰晶，需要稳定的氦3流来操作.",
            "regcompact-description":   "机械挤压浮土成为矿石材料.",
            "helextractor-description": "从压碎的榴辉岩中提取微量的氦3.",
            "regmine-description":      "在地上挖一个洞，开始把雷格石从里面挖出来!",
            "fwbase-desc":              "从森林世界地图上开始的基础知识.",
            "forest-planet-desc":       "准备管理。很少有早期资源的硬地图。许多树。不要在最开始玩这个地图.",
            "woodhut-description":      "两个小木屋，不是最舒适的地方，但便宜，也可以完成工作.",
            "forestrover-description":  "不知何故，科学已经想出了制造完全不依靠木材的流动站.  这是否有意义？重要吗？这是一场游戏!",
            "waterwell-description":    "挖一个洞，把水抽出来喝，真的很简单.",
            "potatopatch-description":  "啜饮不断的水流，为您的殖民者提供美味的土豆吃，谁不爱土豆?",
            "charcoalhut-description":  "烧木头生产木炭，从那里，天空的极限!",
            "coalburn-description":     "烧焦木炭为殖民地生产重要的电力.",
            "coalcompact-description":  "把木炭压得太紧，这样它就变成了生矿石，你可以用它来制造干净的东西。!",
            "advcp-desc":               "了解更多有效的方法将木炭烧成木炭.",
            "charfactory-description":  "用木炭厂把木炭小屋带到现代！与小屋相同的概念，除了方式更好.",
            "oilref-desc":              "了解在低重力环境中提取原油的秘密！让黑金流动!",
            "mulchpath-description":    "给你的漫游者提供一些不错的东西，通过建造覆盖在木片上的这条美好的道路来开车!",
            "oiltank-description":      "只是一个拥有原油的大坦克.",
            "crudebot-description":     "这个有趣的小机器人知道如何变脏，整天在油田工作.",
            "flowerswhite-description": "一个白色的花园会给你一个微笑。除非你讨厌花.",
            "flowersblue-description":  "这个宇宙里有什么比一个蓝色的花园更好吗?",
            "flowerspurple-description":"啊，紫色的花园。任何自尊的殖民地都必须具备的.",
            "adv-chemsyn-desc":         "化学到一个新的水平！ 在工业规模上开始创造新的化合物.",
            "oilplant-description":     "烧油做电！ 在这个过程中产生适量的气体.",
            "grass-description":        "给你的殖民地一块漂亮的草坪。可以走或开车过。创建你自己的自定义刷新绿地!",
            "quantumfood-description":  "用于储存大量食物的量子食品储存容器。需要不断地输入水以防止过热.",
            "pavement5-description":    "非常快速的人行道，你的流浪者可以放大.您可能需要访问银河贸易委员会，以获取所有的资料.",
            "oilsynthlab-description":  "利用科学的力量，通过混合炭和食物来创造石油.",
            "plastfact-description":    "一个闪闪发光的新工厂，将您肮脏的旧油变成干净的新塑料!",
            "sweatshop2-description":   "在这里，你可以把塑料变成有趣的孩子玩具，同时支付你的工人生活工资!",
            "livingwage-header":        "生活工资",
            "livingwage-desc":          "制定一个基本的收入水平，所有的殖民者将获得(在他们的固定工资之上), 无论是否就业.",
            "firedrill-header":         "消防演习",
            "firedrill-desc":           "把所有的殖民者从工作中解救出来，把所有的居民赶出家门。 重新调整劳工和住房统计数据，迫使每个人搬迁.",
            "work-policy":              "工作政策",
            "work-policy-desc":         "为您的殖民地设定整体工作政策.",
            "work-policy-normal":       "正常",
            "work-policy-normal-desc":  "定期工作政策。 殖民者可以自由选择适合自己的日子.",
            "work-policy-light":        "光",
            "work-policy-light-desc":   "减少工作日，让殖民者有更多的时间休息和放松.",
            "work-policy-hard":         "超时",
            "work-policy-hard-desc":    "延长工作日，并要求所有工人加班，以提高产量.",
            "work-policy-extreme":      "极端",
            "work-policy-extreme-desc": "当困难时期，你真的需要提高产量。许多殖民者将死于这项工作.",
            "general-go-back":          "返回",
            "general-go-back-desc":     "返回到以前的菜单",
            "money-shower-header":      "经济刺激计划",
            "money-shower-desc":        "您的殖民者问题? 只要给他们钱就可以解决问题!  向人们分配自由资金.",
            "tax-collection-header":    "税收",
            "tax-collection-desc":      "当你需要一点额外的现金时，使用这个政策对每个殖民者征收一次性税，相当于他们储蓄的25％.",
            "spaceport-description":    "太空港是出入境居民的交通枢纽。还有一个小的机会，非法移民。在操作过程中会消耗公民.",
            "coltour-desc":             "解锁吸引星际旅客(并从中提取资金)的秘密.",
            "motel-description":        "一个便宜的汽车旅馆是游客来拜访你的殖民地的最好的地方!",
            "general-tourism":          "旅游",
            "touress-desc":             "发现吸引和照顾游客到访殖民地的改进方法.",
            "hotel-description":        "一个不错的大旅馆供游客住宿。需要源源不断的布，因为游客喜欢带他们的毛巾回家。.",
            "smcasino-description":     "带着这个可爱的小赌场把伟大的赌博时光带到你的殖民地！吸引游客和殖民者，从他们的钱包里获取钱。也能自己赚钱.",
            "giftshop-description":     "想知道你做的这些陶器有什么用处? 不要再想了!打开礼品店，把它卖给游客!",
            "tourtrap-desc":            "学习如何用旅游陷阱做大的旅游！ 开始挤压银河系的所有价值.",
            "zoo-description":          "没有动物园，还算完整的殖民地吗？为殖民者和游客提供娱乐。在操作过程中需要稳定的陶器流动。",
            "bluehouse-description":    "年轻的殖民者创建家庭的好地方.   这座蓝色的房子将带来一生的回忆.",
            "pavement6-description":    "用这一奇特的花纹路面美化景观.  它不比普通路面快,但看起来更漂亮.",
            "flowersyellow-description":"你已经拿到了放在那里的糟糕的空心砖.  还有什么比黄色的花园更好呢?  没有!  所以建立它!",
            "obelisk-description":      "一个高大的闪闪发光的金色方尖碑庆祝你的殖民地独立.",
            "restaurant-description":   "一个墙上有洞的餐厅，友好的气氛和户外座位为游客提供了一个真正的殖民地的味道!",
            "resort-description":       "一个大型的豪华度假村，招待大量的游客。 操作过程中需要稳定的布料输入.",
            "mall-description":         "为吸引游客和殖民者而设计的大型户外购物中心！需要大量的电力和工人，以及源源不断的布料和玩具.",
            "general-private-charter":  "宪章隐私",
            "general-private-desc":     "决定你的殖民地宪章是私人的还是公开的。 如果设置为公开，则在玩家开始新殖民地时将出现在随机包租的列表中.",
            "general-private":          "私人的",
            "general-public":           "公共的",
            "map-size-mega":            "巨大",
            "map-size-xlarge":          "很大",
            "large-map-warning-title":  "地图警告",
            "large-map-warning-content":"请注意，游戏性能可能会受到大地图的影响。 你确定要玩一张这么大的地图吗?",
            "new-game-size-notice":     "注意：地图大小可能会影响游戏性能.",
            "online-mode":              "在线模式",
            "online-mode-desc":         "在此殖民地启用在线模式。 允许访问在线交易，联邦，以及你的殖民地的网站。 你的游戏将需要互联网连接.",
            "offline-mode":             "离线模式",
            "offline-mode-desc":        "将此集群切换到脱机模式。你将失去进入网上交易的机会，你所拥有的任何联邦殖民地都将获得独立。你的游戏将不再需要互联网连接.",
            "offline-mode-warning":     "您确定要切换到脱机模式吗？在线功能，如全球市场交易，联邦，和殖民地的网站将被禁用。根据你的宪章建立的殖民地将获得独立.",
            "general-notice":           "通知",
            "blacklist-notice":         "你的殖民地因作弊被暂停在线游戏.  作为单人游戏, 欺骗行为在我的殖民地中并不被鼓励进行。仅留给独立的玩家.  但是，为了保持在线游戏市场的完整性，不得在线上玩受黑客攻击的游戏。 谢谢你的理解.",
            "museum-description":       "用这座漂亮的博物馆增加你的殖民地的地位。在运营中吸引旅游和消耗陶器.",
            "resources-report":         "迁移和流出殖民地的资源的生产和使用统计.",
            "galfreight-description":   "银河货运场可以通过大型的运输集装箱和附加的推进器来进出大量的货物。操作中需要机油.",
            "statue3-description":      "游戏中最昂贵的物品，这座雕像将向你的殖民者展示你是多么富有和强大，而他们却在贫穷和绝望中痛苦.",
            "udexc-desc":               "利用外星人的力量挖一个比以前挖过的洞更大的洞。谁知道你会发现什么?",
            "digsite2-description":     "一个极端的挖掘地点，下降数英里到地面。 产生更多的外星神器。 需要水运行，并产生一些粘土作为运营的副产品.",
            "general-rename":           "重命名",
            "rename-colonist":          "为#殖民者选择一个新的名字.",
            "keyboard-open-stats":      "打开统计窗口",
            "keyboard-open-tech":       "显示科技树",
            "keyboard-open-encyclopedia":"打开百科全书",
            "keyboard-open-unemployment":"显示失业的殖民者",
            "keyboard-park":            "公园单位",
            "keyboard-zoom-in":         "放大",
            "keyboard-zoom-out":        "缩小",
            "charcoalpile-description": "储备一块土地用来储存木炭。然后把它们全部扔进去堆成一堆.",
            "alienpower-description":   "这座用古代外星技术建造的疯狂发电厂将氦3转化成大量的原始能源.",
            "autosave-freq":            "自动频率",
            "autosave-freq-desc":       "选择游戏自动保存的频率。 游戏性能在保存期间受到影响.",
            "autosave-freq-often":      "经常",
            "autosave-freq-normal":     "正常",
            "autosave-freq-rare":       "很少",
            "autosave-freq-never":      "从不",
            "autosave-often-warn":      "频繁保存可能会降低游戏性能.",
            "autosave-never-warn":      "请记住手动保存您的游戏以避免数据丢失!",
            "general-send-custom-msg":  "发信息",
            "general-send-msg-warn":    "您可以发送邮件到另一个殖民地，最多120个字符. 警告 - 发送不适当的，威胁性的或骚扰性的信息将会禁止您的殖民地的在线功能，而您不得上诉.",
            "game-compression":         "游戏保存压缩",
            "game-compression-desc":    "压缩大大减少了保存游戏文件的大小，但是使保存和加载操作变得更慢。 关闭压缩以增加保存和加载时间。 如果禁用压缩，则无法使用云同步.",          
			"colony-sharing":           "共享殖民地",
            "colony-sharing-desc":      "使用Cloud Sync的殖民地可以生成共享URL，允许我的其他殖民地玩家只读访问查看他们保存的游戏.",
            "general-upgrade-all":      "全部升级",
            "general-ugall-desc":       "你确定要全部升级？这昂贵且耗时...",
            "pavement7-description":    "用色彩丰富的玩具制成的超高速路面！多么有趣?",
            "mound-description":        "昆虫必需的繁殖场和食品加工站.",
            "waterbug-description":     "这个小小的蓝色家伙专门从各种渠道运送水回巢.",
            "workerdrone-description":  "这个坚固的小帮手可以为殖民地收割糖，建立基本的结构.",
            "insectoid-description":    "虫类在Zolarg Prime星球上进化，它们迅速繁殖，毁灭一切.",
            "zolargprime-description":  "位于Zolarg Prime，强大的Zolarg帝国是，专门从事资源消耗和昆虫类生物的繁殖.",
            "sugarland-desc":           "糖星球气候温暖，大气适宜糖生长.",
            "orebug-description":       "该昆虫具有强大的下颌骨，为从附近的矿藏中提取原矿.",
            "feastingarea-description": "宴会区是昆虫聚集摄取食物，参与娱乐的地方，将糖转化为食物，并为两者提供存储空间.",
            "watervats-description":    "昆虫只是喜欢在公共水桶上闲聊，谈论生活。存水并提供娱乐.",
            "pastetank-description":    "将水，糖和昆虫唾液混合在一起的设备，可以形成蚂蚁浆糊，一个强大的建筑混合物.",
            "pastepath-description":    "这条由碎矿石和蚂蚁酱制成的可爱小径，会让你的工人走的很舒服!",
            "broodcenter-description":  "在Brood培训中心，年轻的昆虫学家学习如何成为专家，一路上开展研究.",
            "zgoldstorage-desc":        "学习收集黄金，挖掘地面上的花梢洞穴来储存.",
            "goldbug-description":      "这个漂亮的小动物能从地面上提取砂金.",
            "goldburrow-description":   "这是一个整洁的小洞，你的Goldbugs可以用来储存金矿.",
            "sugarpower-res-desc":      "揭开燃糖发电的秘密.",
            "sugarpower-description":   "烧糖给殖民地发电!",
            "communialfin-desc":        "昆虫学会集中资源，为共同利益开展贸易.",
            "insectoidmint-description":"使用昆虫薄荷融化黄金，并制作时髦的昆虫币.",
            "backupOption":             "保存备份",
            "backupOptionDesc":         "保存游戏文件的本地未压缩副本以增加保护，会占用更多存储空间.",
            "sugarcult-desc":           "学习种植甘蔗，以便自己种植!",
            "antanium-prod-desc":       "学习如何生产Antanium，一种用于建筑施工的强昆虫类合金.",
            "antaniumsmelter-description":"将矿石和黄金结合到Antanium中，这是一种坚固的建筑材料，将任何类昆虫殖民地提高到一个新的水平.",
            "eldersmound-description":  "虫类Elders Mound是昆虫长者开展会议，讨论昆虫类重要事件的地方。产生公民.",
            "miningoperation-description":"虫类一起工作，挖掘一个巨大的洞，从地面上提取源源不断的矿石和黄金.",
            "zolargstatue-description":	"很久很久以前，为尊崇Zolarg皇帝，建立了一所雕像，该祖先建立了Zolarg帝国，引领虫族反叛古人.",
            "foodfortification-description":"用蚂蚁酱丰富食物，加强营养，可以升级到宴会区，但是失去了娱乐和储糖的效益.",
            "solgov-desc":              "解锁技术，促进日益增长的太阳能联合体的发展.",
            "capitol2-description":     "殖民地需要更大的国会大厦，这个国会大厦可容纳更多公民，更多官僚，并允许你给分馆送去更大的礼物.",
            "galgov-desc":              "用银河治理技术帮助发展和培育银河政府.",
            "capitol3-description":     "更好的统治这座大型国会大厦，为你的帝国提供更多礼物，公民和荣耀，但需要朗姆酒让后政治家们开心.",
            "consulate2-description":   "升级的领事馆，可以与祖国进行更多的贸易.",
            "consulate3-description":   "建立更好的领事馆，并进一步扩大与你的子殖民地的贸易.",
            "sand-description":         "用沙子把你的殖民地弄得一团糟.",
            "capitol4-description":     "这座大型的国会大厦将让你的公民为成为你强大而充满活力的国家的一员而感到自豪。以拥有更多的公民，甚至更多的殖民礼物.",
            "nationalism-desc":         "促进人民的民族主义理想，培养国家热血，忠诚的人民.",
            "general-flip":             "翻转",
            "flag-description":         "用装饰性的旗帜展示国家的骄傲和力量，你的人民会爱上它!",
            "capitol5-description":     "大型的国会大厦将让人民毫无疑问地相信你最终还是堕入黑暗。甚至会有更多的公民，赠送更多的礼物（消费更多的朗姆酒）.",
            "imperialism-desc":         "有时成为一个简单的国家是远远不够的，你必须转向黑暗，成为帝国.",
            "insregen-desc":            "发现昆虫药物和治疗的秘密.",
            "healingpods-description":  "这就是昆虫自愈的方法，他们把自己的尸体埋在泥里，然后，就重新变得健康了!",
            "rationing-header":         "“配给",
            "rationing-desc":           "情况艰苦时，可以给人民配给粮食和水，限制在正常水平消耗食物和水的1/3以下，可能会导致疾病.",
            "general-native-client":    "本地客户",
            "native-client-description":"作为基于网络浏览器的游戏，我的殖民地无法访问您的文件系统，因此无法将您的游戏数据保存在网络浏览器的环境之外，从而导致潜在的数据丢失风险，建议（但不是必须的），你下载本地客户端应用程序，它可以将您的游戏数据保存到您的本地设备上，您是否希望看到下载选项?",
            "sugarfarm-description":    "谁喜欢到旷野寻找糖？没有人，为什么不建立一个糖种植园，轻易获取糖呢！需要不断摄入水.",
            "general-annex-land":            "附属土地",
            "general-annex-desc":       "通过征用周围的土地，扩大你的殖民地.",
            "gentelbugs-description":   "当男性昆虫告诉他们的妻子他们因工作而晚归时，他们实际上是在Gentelbugs俱乐部里花钱，喝朗姆酒。朗姆酒娱乐了大家，并为年轻的昆虫类历史专业的学者提供工作.",
            "lghe3-description":        "大型储罐，可容纳大量的氦3.",
            "plaque-description":       "把这些斑块放在殖民地周围的特殊地方，以标记特殊的地点和历史事件.",
            "general-set-text":         "设置文本",
            "galimp-desc":              "学习建立银河系（邪恶？）帝国的秘法.",
            "capitol6-description":     "帝国国会大厦将向银河系的所有人展示你的荣耀和权力，解锁大量贸易，而政客们会献出大量朗姆酒.",
            "tallconst-desc":           "当你缺乏土地时，你必须向上建造，高层建筑技术允许你在低重力环境下建造高层建筑.",
            "elevator-description":     "太空升降机允许进出口货物，也方便殖民移民，需要少量的燃料，但需要大量的电力.",
            "advrobo-desc":             "学习先进的人工智能，了解机器人，可能会使机器兴起!",
            "condrone-description":     "这个小型无人机喜欢四处飞翔，为你建造.",
            "robofactory-description":  "这个高科技的工厂传送机器人和其他机器人无人驾驶车辆，需要恒定的铝和微芯片.",
            "advdig-desc":              "通过学习如何在地下挖更深的洞来解锁新的结构.",
            "wetmound-description":     "概念很简单，持续挖掘，直到找到水，然后在顶部建一个小丘，让昆虫出来喝一杯.",
            "moneypit-description":     "在你的虫族殖民地周围散布财富，市民会把多余的钱放在坑里，或者在需要的时候拿出，各取所需......产生金钱和公民.",
            "exportcannon-description": "出口大炮是一个低成本，有效给祖国销售货物的方法，也产生少量的收入.",
            "general-live-prices":      "实时价格",
            "lumberyard-description":   "木材院子。储存木材，雇用真正的男人，创造收入，四周都是伟大的建筑物.",
            "general-repair":           "修理",
            "general-condemn":          "谴责",
            "lottery-header":           "彩票",
            "lottery-message":          "向人民出售彩票，殖民者的命运将永远改变!",
            "lottery-instruction":      "你要多少钱出售彩票？记住，如果你收费太高，人们不会买票!",
            "lottery-fail":             "对不起，没有人买彩票!",
            "regolithextractor-description":"这个重型工业操作可以从地面上提取大量矿，而不需要重建新的矿山.",
            "horrorhouse-description":  "如果你晚上休息了，为什么不把孩子或你的客人带到这个恐怖屋呢？吸引客人和游客，每个人都会带个玩具回家!",
            "general-bad-trade-notice": "你的经济顾问通知你，他认为这个交易对我们来说是不好的，他们可能不会赞成你这样浪费金钱，你确定你想做这个交易?",
            "general-bad-trade-header": "经济顾问",
            "general-declare-ind":      "宣布独立",
            "general-declare-ind-desc": "断绝与＃祖国的关系，独自出击.",
            "galfi-desc":               "学习如何开始在银河规模上赚取大量金钱!",
            "bank2-description":        "高层银行雇用数百名推销员，他们从整个银河系榨取金钱!",
            "restower-description":     "生活廉价，人们聚集在一起，人口繁荣.",
            "steelyard-description":    "这个设施用于储存大量钢材供以后使用，在作业期间产生微量收入.",
            "subtcharcoal-description": "为什么在潮湿的行星环境中，把大量昂贵的干燥的木炭放在户外，在操作过程中使用氦3.",
            "general-gift-giver":       "银河帝国",
            "general-gift-message":     "邪恶的银河帝王宣布帝国宣传部提供免费礼物，来换取你的一点时间。你是否想观看视频以换取礼物?",
            "general-watch-gift-vid":   "看",
            "general-gift-not-watched": "皇帝提醒你，你需要观看整个视频是基于他的恩典.",
            "general-reward-complete":  "帝国的宣传部门感谢您的服务.",
            "general-ticker-warn-head": "股票行情警告",
            "general-ticker-warn-info": "抬头 - 从”新闻“股票中选择交易将自动进行购买，这是唯一的警告.",
            "general-mass-message":     "英联邦诏书",
            "general-mass-msg-desc":    "发送群发邮件给你所有的联邦成员.",
            "zolargcomm-desc":          "解锁最新的Zolarg技术，允许星系间通信!",
            "altarofcommerce-description":"商业祭坛是指虫类礼拜星际贸易的神，并置顶惊人的贸易协议.",
            "sugarcane-description":    "种植培育甘蔗.",
            "enc-resources-desc":       "你可以在游戏中收集的各种资源的相关信息.",
            "enc-tech-header":          "技术",
            "enc-tech-desc":            "找出解锁所有的技术的方法，他们的要求.",
            "general-buildings":        "建筑物",
            "enc-buildings-desc":       "检查游戏中的所有建筑物，以及建筑物的要求.",
            "general-vehicles":         "车辆",
            "enc-vehicles-desc":        "显示可用于建造的所有车辆和工人，建筑成本和他们的能力.",
            "enc-online-header":        "在线参考",
            "enc-online-desc":          "在“在线参考手册”中找到更多详细信息.",
            "regminer-description":     "这个值得信赖的漫游车将会收获雷格利斯矿，并将赏金归还给你的基地.",
            "owners-manual-header":     "业主手册",
            "enc-print-header":         "打印用户手册",
            "enc-print-desc":           "如果你想为我的殖民地开发用户手册，你运气真好。你现在可以直接从你的设备上打印出来！仍然在开发中，可能需要几页，所以在工作或学校时打印...",
            "general-encyclopedia":     "百科全书",
            "owners-manual-intro":      "用户手册还处于早期阶段，最终还是非常棒的，但现在还不完美，看看，如果你愿意的话就打印出来，因为随着时间的推移它会越来越好，请务必在论坛或应用商店的评论中留下反馈和建议，使手册尽可能地好!",
            "general-civs":             "文明",
            "general-maps-available":   "可用的星球类型",
            "general-starting-techs":   "启动技术",
            "general-starting-building":"开始建设",
            "general-pin-colony":       "创建快捷方式",
            "general-pin-description":  "在您的主屏幕或桌面上直接链接到您的殖民地.",
            "general-autobudget":       "自动计算",
            "general-autobudget-desc":  "在没有通知的情况下自动处理工资和纳税付款，只有当您有足够的资金来支付款项时才适用.",
            "general-online-pay-assis": "联邦工资协助",
            "online-payass-desc":       "设定特许殖民地工资责任的比率，你可以从零支付到两倍或以上，由你自己决定，输入一个整数作为援助百分比。 比如25就是25％.",
            "sugarlandbase-desc":       "在Sugarland地图上出现的基本技术.",
            "insectoidbase-desc":       "从昆虫种族开始的基本技术.",
            "zolargbase-desc":          "Zolarg帝国文明之下的基本技术.",
            "zolgov-desc":              "学习如何管理殖民地，昆虫的风格.",
            "highcommand-description":  "高级司令部是昆虫联邦政府的中心，允许你管理儿童殖民地，制定殖民政策.",
            "supplypile-description":   "只是一个小小的保护堆，你可以存放各种物品和材料.",
            "commandpost-description":  "与#祖国建立沟通链接，为殖民地制定基本政策.",
            "consulate5-description":   "当你的联邦转向阴暗面，你最好随大流，领事馆解锁更多的贸易资源，也引进了旅游业.",
            "smstadium-description":    "通过这个小型的体育场招待他们，帮助人民摆脱殖民地日复一日的苦工，也接受游客.",
            "xenomat-desc":             "学习如何用其他世界的材料和化合物一起工作和建造.",
            "synthtext-description":    "如果你能把你的手放在被称为蚂蚁酱的神秘而宝贵的资源上，它就可以用来制作出令人惊叹的高质量布料.",
            "pol-salespitch-header":    "联邦信息",
            "pol-salespitch-desc":      "在100个或更少的字符中，给玩家一个联邦概况，告诉他们为什么加入，当玩家开始一个新游戏的时候，并展示在宪章上.",
            "lis-description":          "LIS是一个松散的人类殖民地群体，几十年来一直在为联合国的独立而奋斗.",
            "lisbase-desc":             "独立国家联盟的基础技术人员.",
            "lislander-description":    "这个老旧的着陆器是用牙签夹在一起的.",
            "lisrover-description":     "这些年老的漫游者几年前被地球联合国中断了，但是独立国家联盟仍然很好地利用了他们。可以用来收获露天矿，建立基础结构.",
            "abandonedbase-desc":       "从被遗弃的世界开始的玩家可用的基础技术.",
            "abandonedworld-planet-desc":"行星四处散落消失文明的遗留物.",
            "statue4-description":      "过去几天遗留的旧遗物.",
            "medstadium-description":   "适合招待游客和客人的大型体育场，消费食物和朗姆酒，增加人民的荣誉!",
            "grass2-description":       "优良的低矮装饰物装饰草地.",
            "sand2-description":        "有时候你只需要殖民地里有一些黄沙就可以了。建造.",
            "sand3-description":        "当你的殖民地需要一些橘色沙子时，这就是完美的方法.",
            "mailbox-description":      "这个漂亮的装饰邮箱在任何殖民地看起来都很棒.",
            "hoops-description":        "如果我的殖民地里有孩子，他们会喜欢这个装饰性的篮球架.",
            "oiltank2-description":     "当你认真对待石油储存问题时，你需要这个量子油箱，储存大量的石油，需要电力和水来运作.",
            "flag5-description":        "用这个可爱的国旗显示你对独立国家联盟的骄傲.",
            "greenhome-description":    "这个温室不产生食物，但是有7个殖民地很好地与前院融合在一起了.",
            "sweatshop3-description":   "如果你要供养一个大型殖民地，这是你的血汗工厂，你的工人将整天工作，工资低，用糖来创造工业规模的食品.",
            "sweetnerfactory-description":"用科学和敬畏把油变成人造糖！不要介意金属的味道，那只是铝.",
            "oreenrichtech-desc":       "学会清理和净化从地下开采的粗糙矿石.",
            "oreenrichmentfacility-description":"清理和丰富你的现有矿石，产生更多的矿石.",
            "goldsign-description":     "当你想流芳千古时，把你想说的话写在这个黄金标志上.",
            "cactus-description":       "用仙人装饰你的殖民地是绝妙的！也可以存储水.",
            "cactus3-description":      "这个小仙人掌不能储存水，但人们会喜欢它的外观.",
            "palm-description":         "这棵可爱的树为大家提供阴凉，偶尔也会产生食物，也可以出售它的木材.",
            "dune-description":         "如果你的殖民地需要沙丘，我们已经覆盖了.",
            "deckchairs-description":   "在烈日下并不有趣或轻松，就像这些装饰性的躺椅.",
            "desertskull-description":  "沙漠或沙地一定会出现死人骨头.",
            "fountain-description":     "一旦你在地图上放置一些喷泉，你的殖民地就会显得很棒.",
            "vertfarm-description":     "提高垂直的农业操作，还可以储存食物.",
            "new-charter-desc":         "在另一个现实生活玩家的殖民章程下开启新的殖民地，你可以从父母的殖民地获得游戏中的帮助。玩家物种由父母的殖民地决定.",
            "new-charter-req-online":   "需要在线连接才能游戏.",
            "woodharvesting-desc":      "学习如何生产木材虫子，开始收割和种植木材.",
            "lumberbug-description":    "这个小白蚁型的小虫专门用来研究与木材有关的东西.",
            "lumbercamp-description":   "木材营地是加工和储存木材的基本昆虫类设施.",
            "powerspire-description":   "利用木材更快地燃烧糖，从而产生更高效的能源.",
            "asteroid-planet-desc":     "小行星上的生活将是困难的，预计艰辛.",
            "statue5-description":      "目前正在执政的第十四任地球联合国总统的淫秽的大型雕像，通过人造手段仍保持活力，据说雕像具有治愈力.",
            "blackmarkets-desc":        "开始制造在联合国统治下被普遍禁止或限制的东西.",
            "diamondmining-desc":       "解锁采矿和炼制钻石技法，这是地球联合国所禁止生产的宝贵资源.",
            "colonialassembly-description":"允许你通过和制定政策来管理殖民地的公民结构.",
            "diamondrefinery-description":"收集，提炼和存储原始钻石资源.",
            "diamondminer-description": "这个方便的机器人可以为你收集和收获钻石，真好!",
            "bmbazzar-description":     "只是因为LIS殖民地受到联合国地球的严格禁运，并不意味着你不能进行良好的诚实交易.",
            "advmetalurgy-desc":        "解锁改进不同金属的技术与工作.",
            "alumibug-description":     "一个专门研究与铝有关的有趣的虫类.",
            "aluminumhive-description": "铝的下落，加工和储存设施.",
            "jewelrystore-description": "在珠宝店为她买钻石，并听到她说'我愿意'就是最完美的了！这是为殖民地带来收入的一个好方法.",
            "independencehall-description":"独立的LIS殖民地中心权力和政府中心.",
            "leaguetrade-description":  "使用错综复杂的代理系统连接到银河商品市场，绕过联合国地球禁运通信.",
            "resai-desc":               "利用先进的机器人技术和来自古人的量子计算技术，发现人工智能的真正秘密.",
            "antsynth-desc":            "使用古老的技术和大量的研究，学习如何将铝和糖转化为纯粹的Antanium.",
            "antsynth-description":     "在高能耗密集型工艺中，将铝和糖转化为纯钛，需要机器人操作.",
            "quantumdistillery-description":"利用量子技术创造一个史诗般的朗姆酒酒厂，大多数人无法尝到量子朗姆酒和经典产品之间的差异.",
            "yellowhouse-description":  "专家说这个可爱的黄房子是以#”城市名义“养家的最好的地方.",
            "centerai-description":     "最先进的人工智能研究中心，在消耗微芯片和机器人的同时，产生大量的研究成果.",
            "antcompound-desc":         "探索如何制造Triantanium，一种被称为宇宙中最难处理的金属之一的人造放射性Antanium化合物.",
            "triantrefine-description": "这种零排放的自动化设备将铀和Antanium融合在一起，生产出一种非常耐用的Triantanium金属，在操作过程中会消耗机器人.",
            "diplomacy-general":        "外交",
            "new-embassy-header":       "建立使馆",
            "new-embassy-desc-short":   "开始新的外交使命.",
            "new-embassy-desc":         "如果你知道另一个独立殖民地的宪章代码，你可以在他们的殖民地建立一个大使馆来解锁双边外交和贸易.",
            "theshanty-description":    "廉价肮脏的领导人不关心殖民地在国际舞台上如何代表.",
            "thefunctional-description":"一个好的坚实的商业大使馆，你要装备完全后，成功完成外交使命.",
            "thegoldman-description":   "这个大使馆完成了工作，并向你的殖民地显示，政府意味着业务.",
            "general-pick-embassy":     "挑选大使馆",
            "general-embassy-requests": "待定的外交使团",
            "exomound-description":     "建立大使馆既便宜又容易，到达主星，挖一个大巢，轰.",
            "thecrystalline-description":"这个大使馆将显示国家的辉煌.",
            "thesunrise-description":   "让所有的星系都知道太阳在新的一天以#”城市名而升起.",
            "diplomaticoutpost-description":"这个美好的外交建筑将让每个人都看到你LIS的自豪感.",
            "shrineoftruth-description":"这个使馆让你的东道国知道，你正在进行良好的，诚实的外交.",
            "transmissionhub-description":"一个高科技的发射器，可以让你和你的人民在银河系中发送信息，根据它所带来的知识产生少量的研究成果.",
            "comms-general":            "通讯",
            "robofactory2-description": "先进机器人公司的全球总部，生成资金和机器人，需要铝和微芯片运行.",
            "general-req-annex":        "请求附件",
            "req-anenx-desc":           "请求离开#祖国并且加入一个新的章程。新的殖民地需要批准请求并且支付您可能欠的任何退税.",
            "req-annex-enter-charter":  "输入您希望加入的联邦章程代码.",
            "req-annex-final":          "如果他们接受，你将离开＃祖国并加入他们的联盟.",
            "general-annex":            "附件",
            "alummine-description":     "总是那些资源丰富的挖掘者，Insectoids能够挖掘铝矿以提高铝产量.",
            "plantgen-desc":            "发现如何改变植物的基因来创造更好的植物!",
            "megatree-description":     "一种产生大量木材的超大型快速增长的转基因树木.",
            "deeptrans-description":    "深空收发器可以让你远距离发送信息，引进你的殖民地，从史诗般的信息中产生研究成果.",
            "pavement8-description":    "由铝制成的有些昂贵的道路，漫游者行驶的速度超快，因为它很光滑.",
            "plastfact2-description":   "更大，更快，更强大的塑料工厂，比普通工厂更有效率，也使用机器人进行生产.",
            "oilsynthlab2-description": "当你需要制造大量的石油时，可以考虑建造这个先进的合成油设施，将食品，果岭和木炭转化成油，在生产过程中使用机器人.",
            "rover-firstbuild-tut":     "流浪者可以收获矿石并建立基本的结构，收获的流浪者越多，收集资源的速度就越快，选择新的流浪者并选择建筑来审查施工方案，你应该开始就建立温室和水泵，这样你的殖民者就不会死.",
            "greenhouse-firstbuild-tut":"建筑物需要电力运行，当你有足够的矿石时，你应该建造一个太阳能电池板，使城市保持明亮，如果你用完电源，你的建筑物将变成半透明的，并停止生产，如果长时间没有能量，你的人就会死亡，如果你需要的话，你可以选择一个建筑物，暂时停用，为其他建筑物释放动力.",
            "solarpanel-firstbuild":    "如果你还没有这样做，可以考虑建一个小型车辆工厂，它将解锁新的漫游者，这将给你更多的建筑选择.",
            "smveh-firstbuild-tut":     "选择新的小型车厂，建立建筑机器人.",
            "builderbot-firstbuild-tut":"使用建筑机器人，你可以真正开始扩大你的殖民地，你应该先建立一些庇护所和登陆地，这些庇护所为新的殖民者提供住房，登陆地殖民者迁移到你的殖民地，随着你的人口增长，一定要注意能量，食物和水的生产.",
            "landingpad-firstbuild-tut":"新的殖民者需要工作来赚钱，保持快乐，建立一个矿石炼油厂会给他们一个工作的好地方!",
            "orerefinery-firstbuild-tut":"矿石精炼厂为您的殖民者提供工作，并将矿石转化为钢铁，这是一种新的资源，可以让您建造更多的建筑。殖民者轮班工作，炼油厂越多，生产的钢铁就越多，请记住，建筑物至少要有一侧被其他建筑物挡住，以便殖民者可以进入.",
            "pavement-firstbuild-tut":  "道路瓷砖使您的军队在整个地图上更快地行驶，他们更愿意在铺砌的道路上移动到平坦的土地上，从战略上有效地减少往返重要资源的时间.",
            "internetbooth-firstbuild": "殖民者需要娱乐才能避免发疯，如果他们的幸福感太低，他们就会拒绝上班，让你的殖民地停滞不前，确保附近有相当数量的娱乐场所让他们开心!",
            "goldrefin-firstbuild":     "选择你新的炼金厂建立一个黄金矿工，这让你开始收集宝贵的黄金资源.",
            "goldmienr-firstbuild":     "像漫游者和矿石矿工，选择你的黄金矿工，并命令它收集黄金.",
            "smresearch-firstbuild-tut":"一些建筑会产生有价值的研究，可用于解锁新技术，从而带来新的建筑选择。点击紫色魔药研究图标，不时看到可解锁的所有技术.",
            "atmosgen-firstbuild":      "我的殖民地的目标之一就是通过创造一种氛围来改变你的星球，一旦你的气氛达到足够高的水平，你就可以开启令人激动的新的建筑选择!",
            "chopshop-firstbuild-tut":  "当你不再需要漫游者，可以命令它移动到砍肉店，收获漫游者原料.",
            "lunar-welcome-message":    "欢迎！你已经建立了一个新的殖民地，拥有来自#祖国的殖民地宪章，你的目标是把这个荒凉的世界变成蓬勃发展的文明世界，开始选择你的漫游者，并命令它收获。一旦你收集了至少10个Regolith，选择你的着陆器，并构建第二个漫游者.",
            "lunar-rover-firstbuild-tut":"流浪者可以收割 Regolith，也可以建造基本结构，要开始建立一个殖民地，你需要把Regolith转化为氦3，一种至关重要的资源。命令漫游者建立氦3提取器，记住，越多的漫游者收获，你收集资源的速度越快.",
            "he3-firstbuild-tut":       "为了生产食物，你需要将Regolith转换成矿石，矿石是一个重要的建筑资源，你需要建造大部分结构，一旦你有足够的氦3，建立一个Regolith压实机.",
            "reg-compactor-firstbuild": "你的殖民者需要食物和水才能生存，早期食物更加紧迫，因为你应该有足够的水来获得足够的食物，一旦你有足够的矿石，建立一个温室开始为殖民地生产食物，一旦你有足够的能量，建立一个水提取器，生产水.",
            "forest-welcome-message":   "欢迎！你已经建立了一个新的殖民地，拥有来自#祖国的殖民地宪章，在这个世界上资源稀缺，所以你需要快速移动才能生存下去。选择漫游者，命令它开始收割，一旦你收集了40木头，选择你的着陆器，建造第二个漫游者.",
            "forestrover-firstbuild-tut":"流浪者可以收获木材，也可以建造基本的建筑物，你的第一笔生意就是养活你的殖民者，这样他们就不会死亡，当你有足够的木头时，命令你的一个流浪者去建造一个土豆补丁.",
            "potpatch-firstbuild-tut":  "现在你已经有了基本的粮食生产线，你的殖民者需要水，你的流浪者建立了一个水井.",
            "waterwell-firstbuild-tut": "恒定的木材生产对于保持你的殖民地至关重要，早期的树木养殖至关重要，为了更快的收获，在路基附近建一对杉树。一个木炭小屋开始生产木炭，请记住，越多的流浪者收获，你将更快地获得资源!",
            "charchut-firstbuild-tut":  "木炭是重要的基地资源，可以用来制造矿石，矿石是游戏中最重要的建筑资源，当你有足够的材料时，订购漫游者来建造木炭压实机把你的木炭变成重要的矿石.",
            "charccompact-firstbuild-tut":"在进一步发展之前，你的殖民地将需要电力，为此你需要建立一个木炭燃烧器，但是你首先可能需要至少一个木炭，必须跟上目前的木炭需求。记住，如果你需要额外的电力，你可以选择一个建筑物，并暂时停用它，试着建立足够的资源来获得一个炭火燃烧器.",
            "charcoalburn-firstbuild-tut":"拥有足够的动力，你应该建立一个小型车辆厂，这将解锁新的施工方案.",
            "insectoid-welcome-message":  "欢迎！你已经建立了一个新殖民地，你的目标是把这个荒凉的世界变成一个蓬勃发展的文明世界，首先找到一个好的起点，然后部署你的女王。然后，选择工人无人机，并命令他开始收割甘蔗。当他正在收割的时候，选择你的冢，并命令建立Orebug.",
            "orebug-firstbuilt-tut":    "Orebug将收集重要的矿石，用于建立你的殖民地，当你的Orebug收获时，选择你的土堆来建立第二个工人无人机，你可能需要等一会儿才能获得更多的食物。一旦你收集了至少300矿石，命令工人无人机建立一个宴会区，开始为殖民地生产食物.",
            "feastarea-firstbuild-tut": "关于食物，你应该再次选择你的土墩，并建立几个水獭，这样你就可以开始为这个殖民地采集水.",
            "waterbug-firstbuild-tut":  "命令W深海水怪收获水，一旦你有足够的水和矿石，命令工人无人机建立一个公共水桶，你可以为这个殖民地储存水资源.",
            "communalvats-firstbuild-tut":"为了继续发展你的殖民地，你需要生产一种重要的建筑材料蚂蚁黏液。一旦你有了所需的物资，就可以命令工人无人机建造一个水桶.",
            "wetcone-description":      "湿锥是对湿丘的技术改进，使用铝和其他金属，能够提取（和储存）更多的水.",
            "interdimtrav-desc":        "通过解开跨纬度的交通秘密，扩大您的经济和银河系的范围。允许您从远处的世界带来货物，人员，甚至建筑方法.",
            "stargate-description":     "使用古人的计划，构建一个惊人的跨维传送器，让您在疯狂的星系距离上进行商业活动，同时允许公民在世界之间自由流动.",
            "megahab-desc":             "学习如何让数千殖民者在拥挤的生活条件下生活在一起，对环境有益.",
            "arcology-description":     "在模拟器上玩了一个古老的地球城市建造电脑端游戏之后，我们的一位工程师想出了这样一个巨型结构的设计，人们可以在这里生活，工作和玩耍，再也不必外出.",
            "general-statistics":       "统计",
            "mysticism-desc":           "重新发现几个世纪以前，Zolarg皇帝禁止的常见古代虫族精神力量.",
            "shrineofmystics-description":"这些古老的蜥蜴类神龛在几个世纪以前就被非法取缔，因为它们释放了邪恶的力量，只有独立的殖民地可以试验它们的力量.",
            "colony-plays-on":          "播放",
            "insbeu-desc":              "学习如何发展你的昆虫政府，做大做强，至少要做大.",
            "highercommand-description":"这个升级的国会大厦允许你制定更多的政策，扩大外交行动.",
            "unholypowerspire-description":"邪恶的Antaura提供燃料，这个升级的电力尖端产生大量的电力，没有排放.",
            "general-modding":          "修改",
            "general-texture-mods":     "修改纹理",
            "text-mods-desc":           "通过用自定义图形替换默认资产来修改殖民地外观.",
            "general-map-editor":       "地图编辑器",
            "general-map-editor-desc":  "创建具有任何地形特征或资源的自定义起始地图.",
            "general-tex-mod-import":   "导入纹理修改",
            "general-tex-mod-activate": "激活纹理修改",
            "general-tex-mod-deactivate":"停用纹理修改",
            "general-tex-mod-create":   "创建纹理修改",
            "tex-mod-activate-desc":    "激活并启用以前安装的纹理修改文件.",
            "tex-mod-deactivate-desc":  "回到使用默认游戏纹理G.",
            "tex-mod-import-desc":      "将我的殖民地导入并安装保存到设备.",
            "tex-mod-editor-desc":      "启动纹理修改编辑器并创建您自己的文件，您可以导出并与他人共享.",
            "general-make-center":      "制造中心",
            "iceworldbase-desc":        "冰世界地图的基础技术人员.",
            "iceworld-planet-desc":     "荒芜的冷冻荒地，殖民者死亡。包含一些银河系其他地方无法找到的稀有水晶.",
            "monumentheroes-description":"一个纪念警官和他的太空海军陆战队队伍的美好纪念碑 - 联合地球文明中的传奇人物.",
            "fantasyland-description":  "梦想的大型居住环境已成为现实。机器人负责所有的人工任务，所以居民可以整天玩耍。提供大规模的住房，但没有工作，娱乐或其他服务消费玩具，朗姆酒，布料和机器人.",
            "general-modding-community":"修改社区",
            "general-mod-comm-desc":    "在线论坛，用户可以分享他们的修改或者下载他人创建的修改.",
            "general-vidtut-header":    "视频教程",
            "general-vidtut-desc":      "观看社区制作的关于如何玩我的殖民地的在线视频教程.",
            "general-vid-sumbit":       "提交",
            "general-vid-submit-desc":  "提交你自己的视频教程，让他们有机会直接从游戏中获得链接，帮助你的同伴，同时增加你的频道!",
            "oresynth-description":     "利用科学的力量，将Regolith化学转换成矿石，比任何旧的 Regolith压实机都快得多.",
            "rescomplexblue-description":"油漆可能是蓝色的，但是当这个蓝色住宅楼在隔壁时，邻居会嫉妒绿色.",
            "bigplayhouse-description": "如果你曾经期待乐趣终结，你会失望，因为它会永远存在大剧院里.",
            "crystalminer-description": "在恶劣的环境中与Crystalline一起工作的专业流动站.",
            "micromine-description":    "硬化的苔原表面太硬，小型漫游者难以突破，但可以使用硬化的Crystalline，提取一些表面树脂.",
            "regfurnace-description":   "利用Regolite和Crystalline之间的化学反应为殖民地发电.",
            "compactedsnow-description":"一个便宜的路径，帮助你的漫游者和殖民者从A点移动到B点.",
            "nexgenpow-desc":           "随着人工智能的力量，甚至古人可以想象，发现超越任何东西的发电方法.",
            "diamondcrystalreactor-description":"结合钻石和晶体与铀产生能量.",
            "alienenrichment-description":"你可能以为自己擅长浓缩铀，但古人还好，所以就用这个设施偷了他们的方法!",
            "tundrabug-description":    "一个努力工作的昆虫类不在意冷暖，喜欢用他的强大的下巴切割晶体.",
            "crystalmound-description": "舒适的土堆，虫状物质挤在Crystalline周围，把它消化成纯糖.",
            "oretunnel-description":    "通过冻结的表面，找到隐藏在下面的痕量矿石.",
            "syncrystaldeposit-description":"使用现有的Crystalline和朗姆酒，种植可以收获的合成品种晶体，不像真实的东西那样有效，但要小心，因为它会传播.",
            "crysynth-desc":            "学习如何发展你自己的晶体矿床!",
            "independencehall2-description":"更大的大厅，更多的独立性，允许扩大的政策和外交选择，生产更多的钱，但政客们现在在消费朗姆酒.",
            "microincinerator-description":"减少殖民地垃圾的基本的低技术方法，只要有足够的垃圾继续运转，就会产生一点能量.",
            "microincinerator-firstbuild-tut":"随着时间的推移，你的殖民者会产生污染垃圾，引发疾病，一定要留意垃圾水平，并相应地建立垃圾管理建筑.",
            "smrecyclingcenter-description":"把殖民地的脏垃圾变成绿色，变成可用的塑料!",
            "smtrashpit-description":   "当垃圾开始堆积时，只要挖一个洞并将其放入。一旦进入垃圾箱，垃圾会随着时间慢慢消失.",
            "conferencehall-description":"整个银河系的伟大文明，科学和经济思想汇聚在一起，提供金钱和研究，同时使用朗姆酒，微芯片和食物.",
            "advancedmed-description":  "在为殖民地进行重要的研究的同时，医治大量的殖民者.",
            "restowerblue-description": "唯一比住宅塔楼更好的是蓝色的，不要相信我，建造它，亲眼看看.",
            "incinerator-description":  "烧掉大量的垃圾，把它变成殖民地的能源，产生很多的空气.",
            "medrecyclingcenter-description":"一个更大更好的回收中心，把你的旧垃圾变成塑料和铝!",
            "landfill-description":     "挖一个巨大的洞，倒掉所有垃圾，垃圾会更快消失.",
            "unholybrewpit-description":"如果你想要更多的酿造数量，你需要这个邪恶的brewpit。使用Antaura的力量真正提高朗姆酒的生产.",
            "offline-game-desc":        "单人离线模式开始新的游戏，不需要连接，你可以选择自己的文明，如果你愿意的话，你可以随时上网.",
            "creative-mode-desc":       "创建一个新的创意地图，游戏不在线，则不能上网，所有的结构都可以解锁，可以立即免费建立.",
            "unholypit-description":    "使用Antaura的力量存放一些不圣洁的物品.",
            "unholymound-description":  "这个高地提供了避难所，并产生Antaura。作为一个下车点，不存储任何资源.",
            "coremine-description":     "用邪恶的Antaura的力量创造和运作，这个深深的矿山将给你的殖民地带来奇妙的资源，你永远不知道你会挖掘出什么...",
            "smlightpost-description":  "为你的殖民地提供一点点光明.",
            "smredlightpost-description":" #城市名称中的红灯区？取决于你.",
            "smgreenlightpost-description":"你的员工只是喜欢这些绿灯.",
            "glowgoo-description":      "当你吃蚂蚁粘液，然后用一堆混合的旧食物把它扔回来时，化学反应会产生令人厌恶而又明亮的Glow Goo.",
            "streetlight-description":  "建立一个高杆，把灯放在上面，现在你晚上就能看到了!",
            "pasteboiler-description":  "把蚂蚁黏液粘贴得太热，让大气泄漏到天空中，需要一个恒定的粘液流动.",
            "atmosscrubber-description":"利用人工智能的力量来清除大气中的污染物.",
            "wall2-description":        "这个大而美丽的黑暗威胁墙让你的人感到安全.",
            "wall2light-description":   "显然安全墙需要一些照明.",
            "general-start-construction":"开工建设",
            "general-confirm":          "确认",
            "hire-worker-header":       "选择工作地点.",
            "general-overview":         "概述",
            "general-population":       "人口",
            "general-government":       "政府",
            "general-economy":          "经济",
            "general-charter-code":     "宪章代码",
            "general-col-location":     "殖民地位置",
            "general-col-color":        "殖民地颜色",
            "general-col-screenshot":   "殖民地截图",
            "general-col-screenshot-desc":"获取或更新你的公共截图.",
            "general-tot-death":        "总死亡",
            "general-demographics":     "人口统计学",
            "general-avg-age":          "平均年龄",
            "general-cant-afford":      "你买不起这个!",
            "ancienttemple-description":"古人建造的神秘庙宇.",
            "diamondsolar-description": "更高效版本的太阳能塔，镀有钻石.",
            "bureaucracy-description":  "为你的政府提供工作和官僚作风，沿途创造公民.",
            "clothfarm-description":    "有关昆虫的一个鲜为人知的事实是，当他们吃铝时，他们能够产生一种柔滑的物质，这个土堆将利用它来生产布料.",
            "cauldron-description":     "在电力密集的过程中，用一个超级加热的蚂蚁粘液将外星人遗物分解成各自的神器碎片.",
            "supermarket-description":  "当殖民者厌倦了他们平淡无奇的政府口粮时，他们可以把钱花在超市里的好东西上。提供好的低薪工作和金钱，以用来消费食物和水.",
            "megamart-description":     "殖民者在从食物到玩具到酒类到电子产品等各个领域都能找到很棒的交易!",
            "politheat-desc":           "当人们开始认定你是用铁腕统治他们的时候，是时候去表演，让他们认为你们是负责的.",
            "uecongress-description":   "一个定价过高的橡皮图章，象征过度的制度和政府，政治家聚集在一起，正式签署你所有的决定，并自己命名地标，如果你要问花费，那么你是买不起.",
            "refinery3-description":    "使用异形技术将矿石和铀变成钢铁，你永远不会再用钢材了!",
            "antpastesynth-desc":       "学习如何在实验室中人工创建蚂蚁黏液.",
            "pastesynth-description":   "在高水平的电力下结合垃圾和大气，创造一个合成的蚂蚁酱，几乎和真的一模一样!",
            "turbodrone-description":   "它可以建造任何建筑无人机能够建造的东西，速度快40倍.",
            "sugarrover-description":   "一个努力工作的流浪者处理与糖相关的所有事情.",
            "smsugarprocessor-description":"糖的下架和储存设施，创造少量运营副产品的食物.",
            "check-render-distance":    "检查渲染距离",
            "check-render-dist-desc":   "根据摄像机的渲染距离来分段绘制建筑物，不要加速游戏的速度，但是会引入渲染故障和错误的建筑物.",
            "general-place":            "地点",
            "asteroidbase-desc":        "自小行星世界的基础技术.",
            "text-backup-instruction":  "将此游戏数据复制到文本编辑器并保存为.mcz文件",
            "general-avg-health":       "平均健康",
            "general-avg-iq":           "平均智商",
            "general-average-savings":  "平均殖民者储蓄",
            "general-median-savings":   "中等殖民者储蓄",
            "general-trade-authority":  "银河贸易管理局",
            "general-trade-too-recent": "你最近的交易过于频繁，请等待，再提交交易.",
            "bloodletting-description": "欣赏现代类虫药的最新进展，放血站为患者提供健康，甚至娱乐，因为放血既疗愈又时尚.",
            "spireknowledge-description":"当昆虫进入这个由金铝制成的尖顶时，他会迷恋其金属美，以至于生成纯粹的知识.",
            "sphrad-description":       "这个电气化的金属球为殖民地提供了良好的光线.",
            "general-trade-too-big":    "由于仓库限制，银河贸易管理局目前不接受超过单位的最大批量.",
            "general-trade-gouging":    "银河贸易管理局已经拒绝了你的交易，因为帝国贸易代表认为你哄抬价格，他目前不接受超过$＃最大批量的任何批量价格.你的数量已经超过了",
            "general-trade-undercut":   "银河贸易管理局已经拒绝了你的交易，因为帝国贸易代表认为你哄抬价格，他目前不接受超过$＃最大批量的任何批量价格.你的数量已经超过了.",
            "uraniumsilo-description":  "一个硬化的铀储存箱.",
            "ancientbug-description":   "为了创造Ancientbug，一个昆虫类幼虫必须注入融化的外来物和文物，以便孵化时保留古人的建筑知识.",
            "quantumsugarcloner-description":"利用古人的力量，将单位糖转化为许多糖，在运转过程中需要水.",
            "general-collect-all":      "收集全部",
            "general-collect-all-desc": "我讨厌打开礼物，马上收集一切!",
            "general-connection-error": "连接错误",
            "connection-error-info":    "无法连接到我的殖民地服务器。在线模式的游戏需要互联网连接.",
            "rawmatdepot-description":  "原材料的下落和存放区域D.",
            "commandpost2-description": "升级的指挥所允许更多的贸易和更多的公民法令.",
            "unholycommand-description":"通过使用邪恶的Antaura和禁止的外星科技来巩固你的力量.",
            "object-options-dismiss-tip":"关闭对象选项对话框.",
            "object-options-stats-tip": "显示所选对象的相关统计信息.",
            "object-options-activation-tip":"激活或停用选定的结构来管理功耗，消耗资源.",
            "object-options-comms-tip": "发送消息，和整个星系沟通.",
            "object-options-mkcenter-tip":"把这个结构作为你的殖民地的中心焦点.",
            "object-options-flip-tip":  "翻转所选结构的方向.",
            "object-options-empire-tip":"管理联邦并与之互动.",
            "object-options-policy-tip":"设置和审查政府殖民地政策.",
            "object-options-diplomacy-tip":"与其他殖民地开展贸易和外交.",
            "object-options-move-tip":  "命令选定的军队移动到一个新的位置.",
            "object-options-harvest-tip":"命令选择的军队开始收集资源.",
            "object-options-park-tip":  "将选定的军队分配到指定的停车位A.",
            "object-options-repair-tip":"修复选定结构.",
            "object-options-destroy-tip":"销毁选中的对象.",
            "object-options-build-tip": "显示所选对象的构造选项.",
            "object-options-sell-tip":  "卖出所选对象.",
            "object-options-upgrade-tip":"升级选择的对象.",
            "object-options-import-tip":"显示所选结构的资源导入选项.",
            "object-options-export-tip":"显示所选结构的资源导出选项.",
            "object-options-trade-tip": "在全球在线交易市场上买卖商品.",
            "helpful-tips-header":  "有用的提示",
            "customsprocessing-description":"星际贸易和商业中心，允许货物进出口，游客和其他游客的门户.",
            "opendoors-desc":       "打开你的殖民地，与其它星系联系，并获得新的市场和新的机会!",
            "pastespa-description": "来自银河系的游客会涌向这个城市，在这个糊状物的水疗中心放松，在这个水疗中心将蚂蚁糊状物注入体内，据说可以提供各种健康益处.",
            "lavaworldbase-desc":   "熔岩世界地图的基础技术开发=.",
            "lavaworld-planet-desc":    "基本上是殖民地最糟糕的星球类型，除非你恨自己和殖民者，否则不要这样做.",
            "lava-world-intro":     "你踏上无情的荒原，熔岩会不断移位，新的火山喷发会给城市造成严重破坏。开始收集水晶和矿石，如果照明效果导致性能问题，您可以在“引擎设置”菜单中将其关闭.",
            "extremeobug-description":  "为了在恶劣的环境中工作，建造了这个坚强的小家伙.",
            "vaporizer-description":    "用结晶和大气为殖民地创造重要的饮用水.",
            "queen-description":        "皇后是任何昆虫群体的支柱，它们挖土堆卵，繁育种群.",
            "general-deploy-loaded":    "部署加载军队",
            "rovertransport-description":"一种能够在任何地形上携带五个漫游者军队的飞行运输工具.",
            "obsidiobug-description":   "银河系唯一能捕获稀有黑曜石的昆虫.",
            "earthlike-planet-desc":    "容易的星球，资源丰富，挑战性小，适合初学者学习基本知识或进行休闲游戏.",
            "general-new-map":          "新地图",
            "general-new-map-desc":     "从头创建一张新地图.",
            "general-edit-existing":    "编辑现有",
            "general-edit-existing-desc":"修改现有地图.",
            "general-custom-map":       "自定义地图",
            "general-map-meta":         "地图元数据",
            "general-map-author":       "创作者",
            "general-map-description":  "描述",
            "general-map-version":      "地图版本",
            "general-custom-map-desc":  "使用您下载或创建的自定义地图.",
            "general-import-map":       "导入自定义地图",
            "general-import-map-desc":  "导入并安装已保存到设备的自定义地图文件."
        }
    };
})(window, document);
